/*Font styles used for the site*/
body {  
	font-family: 'BaskervilleProRegular', serif;
	font-size:1.25rem;
	line-height:1.5;
	color:var(--body_colour,#000);
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour);
}
a:hover {
	color:var(--link_colour_hover);
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
	font-family: 'ITCAvantGardeGothicProDemiBold', sans-serif;
}
h1,.h1{
	font-size:2.1875rem;
	margin-top:0em;
	margin-bottom:0.8em;
}
h2,.h2{
	font-size:1.875rem;
	margin-top:0em;
	margin-bottom:0.8em;
}
h3,.h3{
	font-size:1.625rem;
	margin-top:1em;
	margin-bottom:0em;
}
h4,.h4{
	font-size:1.5rem;
	margin-top:1em;
	margin-bottom:0em;
}
h5,.h5{
	font-size:1.25rem;
	margin-top:1em;
	margin-bottom:0em;
}
h6,.h6{
	font-size:1rem;
	margin-top:1em;
	margin-bottom:0em;
}
p {
	margin-bottom:2rem;
}
.text-lrg {
	font-size:1.75rem;	
}
.text-sml {
	font-size:1rem;	
}
table {
	width:100%;
	margin-bottom:1em;
	border-color:#707070;
	font-size:1.25rem;
	
}
table th,
table td{
    padding: 0.3125rem 1rem;	
}
table th{
	padding-top:0.625rem;
	padding-bottom:0.3125rem;
	font-size: 1.625rem;
	font-family: 'ITCAvantGardeGothicProDemiBold', sans-serif;
}

/*Button*/
.blockButton > a,
a.button,
.btn-style{
	font-size: 1.125rem;
	display: inline-block;
    color: var(--button_colour,#fff);
    border: solid 1px var(--button_border_colour,#000);
    background: var(--button_bg,#000);
	text-decoration:none!important;
    line-height: 1.3em;
    padding: 1.3125rem 1.5em 1rem;
    position: relative;
    transition: 300ms;
	border-radius:2rem;
    min-width: 230px;
    text-align: center;
	font-family: 'ITCAvantGardeGothicProDemiBold', sans-serif;
}
.body-text div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .body-text div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .body-text div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui .body-text div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .wp-core-ui .body-text div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .wp-core-ui .body-text div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active){
	font-size: 1.125rem;
	display: inline-block;
    color: var(--button_colour,#fff);
    border: solid 1px var(--button_border_colour,#000);
    background: var(--button_bg,#000);
	text-decoration:none!important;
    line-height: 1.3em;
    padding: 1.3125rem 1.5em 1rem;
    padding-top: 0.3125rem;
	padding-bottom:0rem;
    position: relative;
    transition: 300ms;
	border-radius:2rem;
    text-align: center;
	font-family: 'ITCAvantGardeGothicProDemiBold', sans-serif;
	height:57px;
}
.body-text div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
	font-size:1.25rem;
	font-family: 'BaskervilleProRegular', serif;
}
p .blockButton > a {
	margin-top:16px;
}
.blockButton> a:hover,
a.button:hover,
.btn-style:hover{
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
	border-color:var(--button_border_hover,#000);
	text-decoration:none;
}
.body-text div.wpforms-container-full input[type=submit]:hover, .body-text div.wpforms-container-full input[type=submit]:active, .body-text div.wpforms-container-full button[type=submit]:hover, .body-text div.wpforms-container-full button[type=submit]:active, .body-text div.wpforms-container-full .wpforms-page-button:hover, .body-text div.wpforms-container-full .wpforms-page-button:active, .wp-core-ui .body-text div.wpforms-container-full input[type=submit]:hover, .wp-core-ui .body-text div.wpforms-container-full input[type=submit]:active, .wp-core-ui .body-text div.wpforms-container-full button[type=submit]:hover, .wp-core-ui .body-text div.wpforms-container-full button[type=submit]:active, .wp-core-ui .body-text div.wpforms-container-full .wpforms-page-button:hover, .wp-core-ui .body-text div.wpforms-container-full .wpforms-page-button:active{
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
    border: solid 1px var(--button_border_hover,#000);
	text-decoration:none;
	font-family: 'ITCAvantGardeGothicProDemiBold', sans-serif;
    padding: 1.3125rem 1.5em 1rem;
    padding-top: 0.3125rem;
	padding-bottom:0rem;
	height:57px;
}
button:focus {
	outline:0;
}

blockquote {
	font-style:normal;
	font-size:1.875rem;
	font-weight:400;
	padding:1em 1em;
	margin:1em 0;
	text-align:center;
	font-family: 'BuntaroRegular', sans-serif;
}

blockquote cite{
	font-size:1.125rem;
	font-family: 'ITCAvantGardeGothicProDemiBold', sans-serif;
	font-style:normal;
}
tbody, td, tbody, th {
	padding:0.3125rem 0.625rem;
}
tbody, td, tfoot, th, thead, tr {
	border-width:1px;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:7.5px;
	margin-bottom:0;
}
.gallery  .gallery-item img{
	width:100%;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.body-text .wpforms-container {
	--wpforms-field-border-radius: 2rem;
    --wpforms-field-border-style: solid;
    --wpforms-field-border-size: 1px;
    --wpforms-field-background-color: #ffffff;
    --wpforms-field-border-color: rgba(0, 0, 0, 0.25);
    --wpforms-field-border-color-spare: rgba(0, 0, 0, 0.25);
    --wpforms-field-text-color: rgba(0, 0, 0, 0.7);
    --wpforms-field-menu-color: #ffffff;
    --wpforms-label-color: rgba(0, 0, 0, 0.85);
    --wpforms-label-sublabel-color: rgba(0, 0, 0, 0.55);
    --wpforms-label-error-color: #d63637;
    --wpforms-button-border-radius: 2rem;
    --wpforms-button-border-style: none;
    --wpforms-button-border-size: 1px;
    --wpforms-button-background-color: var(--button_bg);
    --wpforms-button-border-color: var(--button_border_colour);
    --wpforms-button-text-color: var(--button_colour);
    --wpforms-page-break-color: #066aab;
    --wpforms-background-image: none;
    --wpforms-background-position: center center;
    --wpforms-background-repeat: no-repeat;
    --wpforms-background-size: cover;
    --wpforms-background-width: 100px;
    --wpforms-background-height: 100px;
    --wpforms-background-color: rgba(0, 0, 0, 0);
    --wpforms-background-url: none;
    --wpforms-container-padding: 0px;
    --wpforms-container-border-style: none;
    --wpforms-container-border-width: 1px;
    --wpforms-container-border-color: #000000;
    --wpforms-container-border-radius: 3px;
    --wpforms-field-size-input-height: 43px;
    --wpforms-field-size-input-spacing: 15px;
    --wpforms-field-size-font-size: 16px;
    --wpforms-field-size-line-height: 19px;
    --wpforms-field-size-padding-h: 14px;
    --wpforms-field-size-checkbox-size: 16px;
    --wpforms-field-size-sublabel-spacing: 5px;
    --wpforms-field-size-icon-size: 1;
    --wpforms-label-size-font-size: 16px;
    --wpforms-label-size-line-height: 19px;
    --wpforms-label-size-sublabel-font-size: 14px;
    --wpforms-label-size-sublabel-line-height: 17px;
    --wpforms-button-size-font-size: 1.125rem;
    --wpforms-button-size-height: 53px;
    --wpforms-button-size-padding-h: 1.5em;
    --wpforms-button-size-margin-top: 10px;
    --wpforms-container-shadow-size-box-shadow: none;
}
@media (min-width:992px){
	body {  
		font-size:1.5rem;
	}
	h1,.h1{
		font-size:3.125rem;
	}
	h2,.h2{
		font-size:2.5rem;
	}
	h3,.h3{
		font-size:1.625rem;
	}
	h4,.h4{
		font-size:1.5rem;
	}
	h5,.h5{
		
	}
	h6,.h6{
		
	}
	table {
		font-size:1.5rem;
	}
	table th{
		font-size: 1.625rem;
	}
	blockquote {
		font-size:2.5rem;
	}
	.text-lrg {
		font-size:2.125rem;	
	}
	.text-sml {
		font-size:1rem;	
	}
	.blockButton > a,
	a.button{
	}
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:16px;
	line-height:20px;
	margin:0;
	padding:10px 4px 15px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}